phpstorm 在Mac下无法启动需要javase6的解决办法

2015-07-03 00:55:00
hainuo
原创 2123
phpstorm 在Mac下无法启动需要javase6的解决办法```vi /Ap../phpstorm.app/Contents/Info.plist```修改起中的一行 JVM的下一行  会看到1.6* ```mac 10.10版本的osx 建议 直接修改为1.7```保存后即可正常使用phpstorm
发表评论
壹 减 零 =
评论通过审核后显示。